<div class="form-group">
  <%= f.label :name %>
  <%= f.text_field :name, class: 'form-control' %>
</div>

<div class="form-group">
  <%= f.label :url %>
  <%= f.text_field :url, class: 'form-control' %>
</div>